# GTFS Change Route Type Action
### Usage
```yaml
name: GTFS Change Route Type

on: [push]

jobs:
  modify_routes:
    runs-on: ubuntu-latest
    steps:
      - name: Checkout repository
        uses: actions/checkout@v4

      - name: Run GTFS Route Modifier
        uses: gtfs-actions/change-route-type@main
        with:
          gtfs_file: 'path/to/your/gtfs.zip'
          routes: '1:3,2:5'
```